@charset "utf-8";
.ph-job-search {
	width:678px;
	margin-top:0px;
	margin-bottom:15px;
	background: url(../../images/searchbox/mainarea_bg.gif);
	padding-bottom: 1px;
}
.ph-job-search .ph-job-search-title {
	background: url(../../images/searchbox/title_bg.gif) no-repeat left top;
	height: 37px;
	padding: 8px 0px 0px 0px;
	clear: both;
}
.ph-job-search_404 {
	width:750px !important;
	margin-top:10px !important;
	padding-top:5px !important;
}
.ph-job-search .ph-job-search-title img {
	padding: 0px 0px 0px 15px;
}
/*lastsearch*/
.lastsearch {
	width:643px;
	clear: both;
}
.lastsearch .showConditionImg {
	margin-top: 5px;
}
.lastsearch img {
	float: left;
	margin-bottom: 10px;
}
.lastsearch-title {
	padding:5px 8px 4px 10px;
	font-size:12px;
	letter-spacing:1px;
	background: #E0F6D2;
	color: #215200;
	border-top: 3px solid #70B348;
	font-weight: bold;
	border-bottom: 1px dotted #9FB885;
}
ul.lastsearch-tx {
}
ul.lastsearch-tx li {
	padding:6px 8px 6px 30px;
 *padding:6px 8px 3px 30px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:1px;
	background: #fff url(../../images/ico_search_gr.gif) no-repeat 10px center;
	border-bottom: 1px solid #CCC;
	list-style: none;
	text-decoration: underline;
	line-height: 130%;
	color: #00F;
}
ul.lastsearch-tx li a {
	text-decoration: underline;
}
ul.lastsearch-tx li img {
	border: 0px;
	float: right;
	margin-bottom: 0px;
	vertical-align: -4px;
}
.lastsearch-mail {
	float: right;
	background: url(../../images/searchbox/mail_bg.gif) no-repeat right bottom;
	width: 265px;
}
.lastsearch-mail-tx {
	padding:4px 8px 4px 20px;
	font-size:12px;
	background: url(../../images/ico_mail_s02.gif) no-repeat 0px 4px;
	float: right;
	text-align: right;/*text-decoration: underline;*/
}
.ph-job-search .cate {
	width:643px;
	height:15px;
	margin-top:10px;
	padding:5px 5px 5px 0;
	background-color:#e6e9ed;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
}
.ph-job-search .cate img {
	margin-right:5px;
	margin-left:10px;
	vertical-align:-2px;
}
.ph-job-search #navi {
	display:block;
	width:648px;
	height:44px;
	margin-top:5px;
	background:url(../../images/searchbox/menu_search_bg.gif) repeat-x bottom;
	clear: both;
	border-style: none;
}
.ph-job-search #navi .area {
	float:left;
	width:128px;
	height:44px;
	background: url(../../images/searchbox/menu_search_area_off.gif) no-repeat 0px 0;
	border-style: none;
}
.ph-job-search div#navi div.area:hover {
	background: url(../../images/searchbox/menu_search_area_on.gif) no-repeat 0px 0;
}
.ph-job-search #navi .area-select {
	float:left;
	width:128px;
	height:44px;
	background: url(../../images/searchbox/menu_search_area_on.gif) no-repeat 0px 0;
}
.ph-job-search #navi .station {
	float:left;
	width:166px;
	height:44px;
	margin-left:7px;
	background: url(../../images/searchbox/menu_search_station_off.gif) no-repeat 0 0;
}
.ph-job-search div#navi div.station:hover {
	background: url(../../images/searchbox/menu_search_station_on.gif) no-repeat 0 0;
}
.ph-job-search #navi .station-select {
	float:left;
	width:166px;
	height:44px;
	margin-left:7px;
	background: url(../../images/searchbox/menu_search_station_on.gif) no-repeat 0 0;
}
.ph-job-search #navi .time {
	float:left;
	width:166px;
	height:44px;
	margin-left:7px;
	background: url(../../images/searchbox/menu_search_time_off.gif) no-repeat 0 0;
}
.ph-job-search div#navi div.time:hover {
	background: url(../../images/searchbox/menu_search_time_on.gif) no-repeat 0 0;
}
.ph-job-search #navi .time-select {
	float:left;
	width:166px;
	height:44px;
	margin-left:7px;
	background: url(../../images/searchbox/menu_search_time_on.gif) no-repeat 0 0;
}
.ph-job-search .search-box {
	width:646px;
	margin:0 auto 8px;
	border-bottom:1px solid #ccc;
	background-color:#fff;
	clear: both;
}
.ph-job-search .search-box select {
	font-size: 85%;
	padding: 3px 5px;
	border: 2px solid #FF4000;
}
.ph-job-search .search-box .area01 {
	display:block;
	padding-top:5px;
	padding-top:0px¥9;/*IE8*/
	padding-left:47px;
	padding-bottom:10px;
}
.ph-job-search .search-box .area-ico {
	background-image:url(../../images/searchbox/ico_are.gif);
	background-repeat:no-repeat;
	background-position:15px 6px;
}
.ph-job-search .search-box .station-ico {
	background-image:url(../../images/searchbox/ico_station.gif);
	background-repeat:no-repeat;
	background-position:15px 6px;
}
.ph-job-search .search-box .time-ico {
	background: url(../../images/searchbox/menu_search_time_ico.gif) no-repeat 15px 6px;
	line-height: 140%;
	font-size:12px;
}
.ph-job-search .search-box .pre {
	float:left;
}
.ph-job-search .search-box .line {
	float:left;
	margin-left:15px;
}
.ph-job-search .search-box .city {
	display:block;
	height:18px;
	width:130px;
	margin-left:20px;
	float:left;
	font-size:12px;
	text-align:left;
	cursor:pointer;
}
.ph-job-search .select-stations-button {
	padding-top:4px;
}
.ph-job-search .search-box .city .fl {
	float:left;
	line-height: 18px;
}
.ph-job-search .search-box .city a:visited .fl {
	color: #993399 !important;
}
.ph-job-search .search-box .city a .fl {
	color: #0000cc !important;
}
.ph-job-search .search-box .time {
	float:left;
}
.ph-job-search .time select {
	font-size:100%;
}
.ph-job-search .search-box .arrow-search {
	float:left;
	margin-left:5px;
	margin-bottom:1px;
	width:18px;
	height:18px;
	background-image:url(../../images/searchbox/ph-btn_arrow01.gif);
	background-position:0 -18px;
}
.ph-job-search .search-box a:hover span.arrow-search {
	float:left;
	margin-left:5px;
	margin-bottom:1px;
	width:18px;
	height:18px;
	background-image:url(../../images/searchbox/ph-btn_arrow01.gif);
	background-position:0 0;
	vertical-align:bottom;
}
.ph-job-search .search-t {
	width:648px;
	clear: both;
}
.ph-job-search .search-t table {
	width:648px;
	margin-bottom:10px;
	border-collapse:collapse;
}
.ph-job-search .search-t table th {
	border-right:1px dotted #ccc !important;
	font-size:12px;
	background-color:#e4f2da;
	vertical-align:middle;
	color:#333;
	letter-spacing:1px;
	text-align:right;
	white-space:nowrap;
	padding-right: 8px;
	padding-left: 3px;
	border-bottom: 1px solid #ccc;
}
.ph-job-search .search-t table th img {
	margin-right:5px;
	margin-left:10px;
	vertical-align:-2px;
}
.ph-job-search .search-t table td {
	border:1px solid #ccc;
	border-left:none !important;
	padding-top:10px;
	padding-left:8px;
	padding-bottom:10px;
	font-size:12px;
	background-color:#fff;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
}
.ph-job-search .search-t table td span {
	padding: 0px 0px;
	display: block;
	margin: 0px 5px 0px 0px;
	float: left;
	background: url(../../images/common_parts/btn_s01_right.gif) no-repeat right top;
	text-align: center;
	line-height: 13px;
}
.ph-job-search .search-t table #kind td input[type="checkbox"],
.ph-job-search .search-t table #job td input[type="checkbox"],
.ph-job-search .search-t table #type td input[type="checkbox"]  {
	position: absolute;
    left: -2000px;
    outline:none;
	opacity: 0; 
}
.ph-job-search .search-t table td label {
	display: block;
	padding: 5px 15px;
	background: url(../../images/common_parts/btn_s01_left.gif) no-repeat left top;
}
.ph-job-search .search-t table td span:hover,.ph-job-search .search-t table td span.search-t_checkbox_on  {
	background: url(../../images/common_parts/btn_s01_right_on.gif) no-repeat right top;
	cursor: pointer;
}
.ph-job-search .search-t table td label:hover,.ph-job-search .search-t table td label.search-t_checkbox_label_on  {
	color: #fff;
	background: url(../../images/common_parts/btn_s01_left_on.gif) no-repeat left top;
	cursor: pointer;
}
.ph-job-search .search-t table td .top {
	vertical-align:-2px;
	margin-right:2px;
	margin-left:0px;
}
.ph-job-search .search-t table td #keyword {
	width:400px;
}
.ph-job-search .search-t table td dl {
	display:block;
	margin-top:5px;
	margin-left:10px;
}
.ph-job-search .search-t table td dl dt {
	float:left;
	margin-right:15px;
}
.ph-job-search .search-t table td dl dd {
	display:inline;
}
.ph-job-search .search-t table td dl dd span {
	margin-right:8px;
}
.ph-job-search .btn-search {
	text-align:center;
	margin:0 0 10px 0;
}
.ph-job-search .btn-search img {
	margin-bottom:10px;
}
/*詳細レイヤー*/
.area-detail {
	position:relative;
	width:716px;
	padding:15px 10px 15px 20px;
	border:2px solid #ff5500;
	zoom:1;
	background-color:white;
}
.area-detail span {
	color:#447711;
	font-weight:bold;
}
.area-detail input {
	font-size:80%;
	width:150px;
	outline:0;
}
.area-detail .btn {
	text-align:center;
}
.area-detail .btn-close {
	text-align:right;
	position:absolute;
	font-size:80%;
	top:10px;
	right:10px;
	width:80px;
	zoom:1;
	cursor:pointer;
}
.area-detail .btn-close img {
	vertical-align:-3px;
	margin-left:5px;
}
.area-detail .btn-close a img {
	border:none;
}
/*詳細レイヤー_地域名*/
.area-detail .area-detail-box {
	width:670px;
	max-height:500px;
	margin-top:20px;
	margin-left:25px;
	margin-bottom:20px;
	background-color:#FFFFFF;
	border-collapse:collapse;
	overflow:auto;
}
.area-detail .area-detail-box table {
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	background-color:#FFFFFF;
	border-collapse:collapse;
}
.area-detail .area-detail-box table tr td {
	width:205px;
	padding:4px 5px 4px 5px;
	font-size:80%;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
.area-detail .area-detail-box table tr td input[type="checkbox"] {
	width:16px;
	vertical-align:-1px;
	margin:0px 0px 0px 0px!important;
	padding:0px !important;
	outline:none!important;
}
*:first-child+html .area-detail .area-detail-box table tr td input[type="checkbox"] {
	margin:0px 0px 0px 0px !important;
	outline:none !important;
}
.area-detail .area-detail-box table tr td label {
	color:#333333 !important;
	font-weight:normal;
}
.area-detail .area-detail-box table tr td .mover:hover label {
	color:#ffffff !important;
	font-weight:normal;
}
.area-detail .area-detail-box table tr td span {
	padding:3px;
}
.area-detail .area-detail-box table tr td .count {
	margin-left:5px;
	color:#447711;
	font-weight:bold;
}
.area-detail .area-detail-box table tr .all {
	width:220px;
	padding:4px 5px 15px 5px;
	text-align:left;
	vertical-align:top;
}
.area-detail .area-detail-box table tr td .mover .all-txt {
	font-weight:bold !important;
	color:#333333 !important;
}
.area-detail .area-detail-box table tr td .mover:hover .all-txt {
	font-weight:bold !important;
	color:#ffffff !important;
}
/*詳細レイヤー_駅全選択ボタン*/

.area-detail .select-all {
	width:560px;
	padding:10px 5px 10px 25px;
	font-size:80%;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
}
.area-detail .select-all input {
	width:20px;
	vertical-align:-1px;
}
.area-detail .select-all span {
	padding-left:3px;
}
.area-detail .select-all .count {
	margin-left:5px;
	color:#447711;
	font-weight:bold;
}
.ph-job-search .search-box .area02 {
	padding-top:10px;
	padding-left:15px;
	padding-bottom:10px;
	display:block;
}
.ph-job-search .search-box .area02 p {
	color:#555;
	font-size:80%;
	font-weight:bold;
}
.ph-job-search .search-box .area02 p img {
	margin-right:3px;
	margin-left:5px;
}
.ph-job-search .search-box .area02 .area-select {
	width:626px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:12px;
	line-height:150%;
}
.ph-job-search .search-box .area02 .area-select span {
	float:left;
	display:inline;
	height:16px;
	padding-right:10px;
	padding-bottom:5px;
	margin-right:10px;
	background:url(../../images/line_orange_s.gif) no-repeat right 0;
	white-space:nowrap;
}
.ph-job-search .search-box .area02 .area-select input {
	vertical-align:-2px;
	margin-right:2px;
}
.ph-job-search .search-box .area02 .area-select input label {
	white-space:nowrap;
	display:block;
}
.ph-job-search .search-box .add-box {
	display:block;
	width:616px;
	margin-left:15px;
	margin-right:0;
}
.ph-job-search .search-box .add-l {
	width:82px;
	float:left;
	display:inline;
}
.ph-job-search .search-box .add-r {
	float:left;
	display:inline;
	border-top:1px solid #ccc;
	margin-left:10px;
	width:524px;
}
.ph-job-search .search-box .add-r dl {
	margin-top:8px;
	margin-left:10px;
	padding-bottom:5px;
}
.ph-job-search .search-box .add-r dl dt {
	margin-bottom:8px;
	padding-left:12px;
	font-size:12px;
	color:#888;
	font-weight:bold;
	background:url(../../images/searchbox/ico_cross.gif) no-repeat bottom;
	background-position:1px 3px;
}
.ph-job-search .search-box .add-r dl dd {
	margin-left:16px;
}
/*2nd_ph-job-search02（detail.html）*/

.kw-tit02 {
	width:748px;
	height:24px;
	padding:1px;
	margin:0;
	border:1px solid #999;
	background:url(../../images/tit_search_bg.jpg) repeat-x 0 0;
	overflow:hidden;
	zoom:1;
	color:#333333;
	font-weight:bold;
	font-size:90%;
}
.kw-tit img {
	margin-right:8px;
	vertical-align:-4px;
}
.ph-job-search02 {
	width:950px;
	margin-top:10px;
	margin-bottom:10px;
	background: url(../../images/searchbox/searchbox_bg.gif) no-repeat center bottom;
	padding-top: 5px;
	padding-bottom: 1px;
}
.ph-job-search02 .cate {
	width:950px;
	height:15px;
	margin-top:10px;
	padding:5px 5px 5px 0;
	background-color:#e6e9ed;
	font-size:80%;
	font-weight:bold;
	letter-spacing:1px;
}
.ph-job-search02 .cate img {
	margin-right:5px;
	margin-left:10px;
	vertical-align:-2px;
}
.ph-job-search02 #navi {
	display:block;
	width:930px;
	height:44px;
	margin-top:5px;
	background:url(../../images/searchbox/menu_search_bg.gif) repeat-x bottom;
	clear: both;
	border-style: none;
}
.ph-job-search02 #navi .area {
	float:left;
	width:128px;
	height:44px;
	background: url(../../images/searchbox/menu_search_area_off.gif) no-repeat 0px 0;
	border-style: none;
}
.ph-job-search02 div#navi div.area:hover {
	background: url(../../images/searchbox/menu_search_area_on.gif) no-repeat 0px 0;
}
.ph-job-search02 #navi .area-select {
	float:left;
	width:128px;
	height:44px;
	background: url(../../images/searchbox/menu_search_area_on.gif) no-repeat 0px 0;
}
.ph-job-search02 #navi .station {
	float:left;
	width:166px;
	height:44px;
	margin-left:7px;
	background: url(../../images/searchbox/menu_search_station_off.gif) no-repeat 0 0;
}
.ph-job-search02 div#navi div.station:hover {
	background: url(../../images/searchbox/menu_search_station_on.gif) no-repeat 0 0;
}
.ph-job-search02 #navi .station-select {
	float:left;
	width:166px;
	height:44px;
	margin-left:7px;
	background: url(../../images/searchbox/menu_search_station_on.gif) no-repeat 0 0;
}
.ph-job-search02 #navi .time {
	float:left;
	width:166px;
	height:44px;
	margin-left:7px;
	background: url(../../images/searchbox/menu_search_time_off.gif) no-repeat 0 0;
}
.ph-job-search02 div#navi div.time:hover {
	background: url(../../images/searchbox/menu_search_time_on.gif) no-repeat 0 0;
}
.ph-job-search02 #navi .time-select {
	float:left;
	width:166px;
	height:44px;
	margin-left:7px;
	background: url(../../images/searchbox/menu_search_time_on.gif) no-repeat 0 0;
}
.ph-job-search02 .search-box {
	width:930px;
	margin:0px auto 8px;
	background-color:#fff;
	border-top: 4px solid #ccc;
	padding-top: 3px;
}
.ph-job-search02 .search-box_mail {
	border-top: none;
	padding-top: 0px;
}
.ph-job-search02 .search-box .area-ico {
	background-image:url(../../images/searchbox/ico_are02.gif);
	background-repeat:no-repeat;
	background-position:15px 5px;
}
.ph-job-search02 .search-box .station-ico {
	background-image:url(../../images/searchbox/ico_station02.gif);
	background-repeat:no-repeat;
	background-position:15px 5px;
}
.ph-job-search02 .search-box .time-ico {
	background: url(../../images/searchbox/menu_search_time_ico.gif) no-repeat 15px 5px;
	line-height: 140%;
}
.ph-job-search02 .search-box .time-ico span.time-tx {
	font-size: 13px !important;
}
.ph-job-search02 .search-box select {
	font-size: 90%;
	padding: 3px 5px;
	border: 2px solid #FF4000;
}
.ph-job-search02 .search-box .area01_area, .ph-job-search02 .search-box .area01_station, .ph-job-search02 .search-box .area01_time {
	padding-top:5px;
	padding-bottom:10px;
	display:block;
}
.ph-job-search02 .search-box .area01_area {
	padding-left:145px;
}
.ph-job-search02 .search-box .area01_station {
	padding-left:145px;
}
.ph-job-search02 .search-box .area01_time {
	padding-left:48px;
}
.ph-job-search02 .search-box .pre {
	float:left;
}
.ph-job-search02 .search-box .line {
	float:left;
	margin-left:15px;
}
.ph-job-search02 .search-box .city {
	display:block;
	height:18px;
	width:150px;
	margin-left:20px;
	float:left;
	font-size:80%;
	text-align:left;
}
.ph-job-search02 .search-box .city .fl {
	float:left;
}
.ph-job-search02 .search-box .city a:visited .fl {
	color: #993399 !important;
}
.ph-job-search02 .search-box .city a .fl {
	color: #0000cc !important;
}
.ph-job-search02 .search-box .arrow-search {
	float:left;
	margin-left:5px;
	margin-bottom:1px;
	width:18px;
	height:18px;
	background-image:url(../../images/searchbox/ph-btn_arrow01.gif);
	background-position:0 -18px;
}
.ph-job-search02 .search-box a:hover span.arrow-search {
	float:left;
	margin-left:5px;
	margin-bottom:1px;
	width:18px;
	height:18px;
	background-image:url(../../images/searchbox/ph-btn_arrow01.gif);
	background-position:0 0;
	vertical-align:bottom;
}
.ph-job-search02 .search-box .area02 .area-select span {
	float:left;
	display:inline;
	height:16px;
	padding-right:10px;
	padding-bottom:5px;
	margin-right:10px;
	background:url(../../images/line_orange_s.gif) no-repeat right 0;
	white-space:nowrap;
}
.ph-job-search02 .search-box .area02 .area-select input {
	vertical-align:-2px;
	margin-right:5px;
}
.ph-job-search02 .search-box .area02 .area-select input label {
	white-space:nowrap;
	display:block;
}
.ph-job-search02 .search-box .add-box {
	display:block;
	width:686px;
	margin-left:10px;
	margin-right:0;
}
.ph-job-search02 .search-box .add-l {
	width:82px;
	float:left;
	display:inline;
}
.ph-job-search02 .search-box .add-r {
	float:left;
	display:inline;
	border-top:1px solid #ccc;
	margin-left:10px;
	width:594px;
}
.ph-job-search02 .search-box .add-r dl {
	margin-top:8px;
	margin-left:10px;
	padding-bottom:5px;
}
.ph-job-search02 .search-box .add-r dl dt {
	margin-bottom:8px;
	padding-left:12px;
	font-size:12px;
	color:#888;
	font-weight:bold;
	background:url(../../images/searchbox/ico_cross.gif) no-repeat bottom;
	background-position:1px 3px;
}
.ph-job-search02 .search-box .add-r dl dd {
	margin-left:16px;
}
.ph-job-search02 .search-t {
	width:930px;
}
.ph-job-search02 .search-t table {
	width:930px;
	margin-top:10px;
	/margin-top:0px;/*IE6IE7*/
	border-collapse:collapse;
}
.ph-job-search02 .search-t table th {
	border-right:1px dotted #ccc !important;
	font-size:12px;
	background-color:#e4f2da;
	vertical-align:middle;
	color:#333;
	letter-spacing:1px;
	text-align:right;
	white-space:nowrap;
	padding-left: 10px;
	border-bottom: 1px solid #ccc;
	padding-right: 10px;
}
.ph-job-search02 .search-t table th img {
	margin-right:5px;
	margin-left:10px;
	vertical-align:-2px;
}
.ph-job-search02 .search-t table td {
	font-size:12px;
	background-color:#fff;
	border-bottom: 1px solid #ccc;
	border-top: none;
	border-right: none;
	border-left: none;
	margin: 0px;
	padding: 10px 0px 10px 10px;
}
.ph-job-search02 .search-t table td span {
	width:90px;
	padding: 0px 0px;
	display: block;
	margin: 0px 5px 0px 0px;
	float: left;
	background: url(../../images/common_parts/btn_s01_right.gif) no-repeat right top;
	text-align: center;
	line-height: 13px;
}
.ph-job-search02 .search-t table td span.kind_pc {
	width:185px;
}
.ph-job-search02 .search-t table #kind td input[type="checkbox"],
.ph-job-search02 .search-t table #job td input[type="checkbox"],
.ph-job-search02 .search-t table #type td input[type="checkbox"]  {
position: absolute;
    left: -2000px;
    outline:none;
	opacity: 0; 
}
.ph-job-search02 .search-t table td input[type="radio"] {
position: absolute;
    left: -2000px;
    outline:none;
	opacity: 0; 
}
.ph-job-search02 .search-t table td label {
	width:90px;
	display: block;
	padding: 5px 0px;
	background: url(../../images/common_parts/btn_s01_left.gif) no-repeat left top;
}
.ph-job-search02 .search-t table td span.kind_pc label {
	width:185px;
}
.ph-job-search02 .search-t table td span:hover,.ph-job-search02 .search-t table td span.search-t_checkbox_on {
	background: url(../../images/common_parts/btn_s01_right_on.gif) no-repeat right top;
	cursor: pointer;
}
.ph-job-search02 .search-t table td label:hover,.ph-job-search02 .search-t table td label.search-t_checkbox_label_on {
	color: #fff;
	background: url(../../images/common_parts/btn_s01_left_on.gif) no-repeat left top;
	cursor: pointer;
}
.ph-job-search02 .search-t table td.search-t-wide {
	width:210px
}
.ph-job-search02 .search-t table td .top {
	vertical-align:-2px;
	margin-right:2px;
	margin-left:0px;
}
.ph-job-search02 .search-t table td dl {
	display:block;
	margin-top:5px;
	margin-left:10px;
}
.ph-job-search02 .search-t table td dl dt {
	float:left;
	margin-right:15px;
}
.ph-job-search02 .search-t table td dl dd {
	display:inline;
}
.ph-job-search02 .search-t table td dl dd span {
	margin-right:8px;
}
.ph-job-search02 .search-t table td #keyword {
	width:400px;
}
.ph-job-search02 .search-t table.search-table-stick {
	margin: 0px 0px 20px;
	border-top: 2px solid #999;
}
.ph-job-search02 .search-t table.search-table-stick th {
	padding:5px 5px 5px 20px;
	text-align:left;
	background: #ededed url(../../images/common_parts/icon_down-arrow03.gif) no-repeat 6px center;
}
.ph-job-search02 .search-t table.search-table-stick td {
	padding:5px 5px 5px 5px;
	border-right:1px dotted #ccc;
	vertical-align: top;
	font-size:12px;
}
.ph-job-search02 .search-t table.search-table-stick td input[type="checkbox"] {
	display: inline;
}
.ph-job-search02 .search-t table.search-table-stick td input[type="radio"] {
	display: inline;
}
.ph-job-search02 .search-t table.search-table-stick td label {
	display: inline;
	background: none;
	padding: 0px;
	margin: 0px;
}
.ph-job-search02 .search-t table.search-table-stick ul li {
	padding:0 3px;
	list-style: none;
 /margin: 0px 0 0px;/*IE6IE7*/
}
.ph-job-search02 .search-t table.search-table-stick ul li span {
	font-size:10px;
	color:#888;
	display: inline;
	background: none;
	float: none;
}
.ph-job-search02 .search-t table.search-table-stick td input[type="checkbox"] {
	vertical-align:-2px;
	margin:0px 3px 0px 0px !important;
	padding:0px !important;
}
*:first-child+html .ph-job-search02 .search-t table.search-table-stick td input[type="checkbox"] {
	margin:0px 0px 0px 0px !important;
}
.ph-job-search02 .search-t table.search-table-stick td input[type="radio"] {
	vertical-align:-2px;
	margin:0px 3px 0px 0px !important;
	padding:0px !important;
}
*:first-child+html .ph-job-search02 .search-t table.search-table-stick td input[type="radio"] {
	margin:0px 0px 0px 0px !important;
}
.ph-job-search02 .search-t table.search-table-stick ul li .stick-hidden {
	color:#999;
	padding:0 2px 0 0;
}
.ph-job-search02 .btn-search {
	text-align:left;
	margin: 0 0 10px;
 /margin: 0 0 5px;/*IE6IE7*/
	margin-left:60px;
}
.ph-job-search02 .btn-search img {
	margin-bottom:10px;
	 /margin-bottom:5px;/*IE6IE7*/
}
.ph-job-search02 .btn-search .result {
	display:block;
	height:42px;
	margin-top:6px;
	margin-right:0px;
	float: left;
}
.ph-job-search02 .btn-search .result .l {
	display:inline;
	float: left;
	font-size:12px;
	letter-spacing:1px;
	line-height:30px;
}
.ph-job-search02 .btn-search .result .m {
	text-align:center;
	display:inline;
	float: left;
	line-height:44px;
	height:30px;
	vertical-align:middle;
	line-height:30px;
	margin-left:10px;
	margin-right:20px;
	padding-right:5px;
	padding-left:5px;
	font-size:12px;
	font-weight:bold;
	background-color:#FFFFFF;
	width: 135px;
}
.ph-job-search02 .btn-search .m span {
	padding:5px 5px 0 5px;
	vertical-align:-4px;
	color:#fe3300;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
}
/*詳細レイヤー*/
.area-detail02 {
	position:relative;
	width:658px;
	padding:20px;
	border:2px solid #ff5500;
	zoom:1;
}
.area-detail02 span {
	color:#447711;
	font-weight:bold;
}
.area-detail02 input {
	font-size:80%;
	width:150px;
}
.area-detail02 .btn {
	text-align:center;
}
.area-detail02 .btn-close {
	text-align:right;
	position:absolute;
	font-size:80%;
	top:10px;
	right:10px;
	width:80px;
	zoom:1;
}
.area-detail02 .btn-close img {
	vertical-align:-3px;
	margin-left:5px;
}
.area-detail02 .btn-close a img {
	border:none;
}
/*詳細レイヤー_地域名*/

.area-detail02 table {
	margin-top:20px;
	margin-left:20px;
	margin-bottom:15px;
	background-color:#FFFFFF;
	border-collapse:collapse;
}
.area-detail02 table tr td {
	width:123px;
	padding:10px 5px 10px 5px;
	font-size:80%;
	text-align:left;
	vertical-align:top;
}
.area-detail02 table tr td input {
	width:20px;
	vertical-align:-1px;
}
.area-detail02 table tr td span {
	padding-left:3px;
}
.area-detail02 table tr td .count {
	margin-left:5px;
	color:#447711;
	font-weight:bold;
}
/*詳細レイヤー_駅全選択ボタン*/

.area-detail02 .select-all {
	width:640px;
	padding:10px 5px 10px 25px;
	font-size:80%;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
}
.area-detail02 .select-all input {
	width:20px;
	vertical-align:-1px;
}
.area-detail02 .select-all span {
	padding-left:3px;
}
.area-detail02 .select-all .count {
	margin-left:5px;
	color:#447711;
	font-weight:bold;
}
/*詳細レイヤー_駅*/

.area-detail02 .station-t {
	margin-top:10px;
	margin-left:20px;
	margin-bottom:15px;
	background-color:#FFFFFF;
	border-collapse:collapse;
}
.area-detail02 .station-t tr td {
	width:140px;
	padding:10px 5px 10px 5px;
	font-size:80%;
	text-align:left;
	vertical-align:top;
}
.area-detail02 .station-t .no-bor {
	border-bottom:none !important;
}
.area-detail02 .station-t tr td input {
	width:20px;
	vertical-align:-1px;
}
.area-detail02 .station-t tr td span {
	padding-left:3px;
}
.area-detail02 .station-t tr td .count {
	margin-left:5px;
	color:#447711;
	font-weight:bold;
}
.ph-job-search02 .search-box .area02 {
	padding-top:10px;
	padding-left:20px;
	padding-bottom:10px;
	display:block;
}
.ph-job-search02 .search-box .area02 p {
	color:#555;
	font-size:80%;
	font-weight:bold;
}
.ph-job-search02 .search-box .area02 p img {
	margin-right:3px;
}
.ph-job-search02 .search-box .area02 .area-select {
	margin-top:10px;
	margin-bottom:10px;
	font-size:80%;
	line-height:150%;
}
.ph-job-search02 .search-box .area02 .area-select span {
	height:16px;
	padding-right:10px;
	margin-right:10px;
	background:url(../../images/line_orange_s.gif) no-repeat right 0;
	white-space:nowrap;
}
.ph-job-search02 .search-box .area02 .area-select input {
	vertical-align:-2px;
	margin-right:5px;
}
.ph-job-search02 .search-box .add {
	border-top:1px solid #ccc;
	margin-left:100px;
}
.ph-job-search02 .search-box .bor {
	border-top:1px solid #ccc;
}
.ph-job-search02 .search-box .recommended dt span {
	margin-left:10px;
	letter-spacing:1px;
	font-weight:normal;
	font-size:80%;
}
.ph-job-search02 .search-box .recommended dd {
	line-height:130%;
}
.ph-job-search02 .search-box .recommended dd .rec {
	height:16px;
	padding-right:10px;
	margin-right:10px;
	font-size:80%;
	color:#ff0000;
	font-weight:bold;
	background:url(../../images/line_orange_s.gif) no-repeat right 0;
	white-space:nowrap;
	zoom:1;
}
.ph-job-search02 .search-box .recommended dd .rec label span {
	color:#ff0000;
}
.ph-job-search02 .search-box .recommended dd .rec a {
	font-weight:normal;
	margin-left:2px;
}
.ph-job-search02 .search-box .recommended dd input {
	vertical-align:-2px;
	margin-right:4px;
	background-:none;
}
.ph-job-search02 .search-box .recommended .city {
	display:block;
	height:18px;
	width:150px;
	margin-left:20px;
	margin-right:0px;
	padding-right:0px;
	float:left;
	font-size:100%;
	text-align:left;
}
.ph-job-search02 .search-box .recommended .city .fl {
	padding-right:0;
	margin-right:0;
	float:left;
	background:none;
	font-weight:normal;
}
.ph-job-search02 .search-box .recommended .city a:visited .fl {
	padding-right:0;
	margin-right:0;
	color: #993399;
}
.ph-job-search02 .search-box .recommended .city a .fl {
	padding-right:0;
	margin-right:0;
	color: #0000cc;
}
.ph-job-search02 .search-box .recommended .arrow-search {
	float:left;
	margin-bottom:1px;
	padding-right:0;
	margin-right:0;
	width:18px;
	height:18px;
	background-image:url(../../images/ph-btn_arrow01.gif);
	background-position:0 -18px;
}
.ph-job-search02 .search-box .recommended a:hover span.arrow-search {
	float:left;
	margin-left:5px;
	margin-bottom:1px;
	padding-right:0;
	margin-right:0;
	width:18px;
	height:18px;
	background-image:url(../../images/ph-btn_arrow01.gif);
	background-position:0 0;
	vertical-align:bottom;
}
.ph-job-search02 .search-box .add dl {
	margin-top:8px;
	margin-left:7px;
	padding-bottom:5px;
}
.ph-job-search02 .search-box .add dl dt {
	margin-bottom:5px;
	padding-left:12px;
	font-size:80%;
	color:#888;
	font-weight:bold;
	background:url(../../images/ico_cross.gif) no-repeat bottom;
	background-position:1px 3px;
}
.ph-job-search02 .search-box .add dl dd {
	margin-left:16px;
}
.station-contents {
	margin-bottom:10px;
}
.station-contents dt {
	margin-bottom:0px;
	font-weight:bold;
	font-size:12px;
}
.station-contents dd span {
}
.station-contents ul {
	margin:0;
	padding:5px 10px 10px 10px;
	list-style:none;
	width:700px !important;
}
.station-contents ul li {
	display:inline;
	line-height:1.2;
	padding:0 3px 0 8px;
	border-right:1px solid #999;
	overflow:visible !important;
}
.station-contents ul li span {
	font-weight:bold;
}
/*PJT_area/----------------------------------------------------------------------------*

/*20111219_PJT*/

/*pulldown*-----------------*/

.ph-job-search .wide {
	width:100px !important;
}
.ph-job-search02 .wide {
	width:170px !important;
}
/*arrow_anime*-----------------*/

.ph-job-search .btn-search {
	height:44px;
	margin-left:90px;
	text-align:left;
}
.ph-job-search .btn-search .arrow {
	display:block;
	float:left;
	width:74px;
	height:16px;
	margin-top:7px;
	margin-right:10px;
}
/*.ph-job-search02 .btn-search {
	height:44px;
	margin-left:300px;
	text-align:left;
}*/
/*.ph-job-search02 .btn-search .arrow {
	display:block;
	float:left;
	width:74px;
	height:16px;
	margin-top:7px;
	margin-right:10px;
}*/
/*time-search-input*-----------------*/
.ph-job-search .time-search-input {
	font-size: 100%;
	padding: 5px 5px!important;
 /padding: 1px 5px!important;/*IE6IE7*/
	border: 2px solid #FF4000;
}
.ph-job-search02 .time-search-input {
	font-size: 90%;
	padding: 3px 5px;
 /padding: 1px 5px;/*IE6IE7*/
	border: 2px solid #FF4000;
}
/*mouse_over*-----------------*/
.search-t .mover {
	padding:3px!important;
 /padding:1px!important;/*IE6IE7*/
}
.recommended .mover {
	padding-right:10px!important;
	padding-bottom:5px!important;
}
.mover:hover {
	background-color:#ff9834!important;
	color:#ffffff !important;
	cursor:pointer;
}
.mover:hover span {
	color:#ffffff !important;
}
.mover:hover label {
	color:#ffffff !important;
}
.mover input[type="checkbox"] {
	margin:0 5px 0 0!important;
	padding:0!important;
}
.mover:hover input[type="checkbox"] {
	outline:none!important;
	color:#ffffff !important;
}
.t-02 {
	margin-top:-1px!important;
}
.kw-txt {
	margin-left:2px!important;
}

/*safari-start*/
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.mover input[type="checkbox"] {
	outline:none!important;
}
}
/*safari-end*/
.ph-job-search .ph-job-search-title {
	width:678px;
	background: url(../../images/searchbox/title_bg.gif) no-repeat left top;
	height: 37px;
	padding: 8px 0px 0px 0px;
}
/*search-carousel*/
.search-carousel-title-top {
	background: #E0F6D2;
	clear: both;
	height: 28px;
	border-top: 3px solid #70B348;
	border-bottom: 1px dotted #BABABA;
}
.search-carousel-title-toptx {
	line-height: 28px;
	padding-left: 15px;
	font-size: 12px;
	float: left;
	font-weight: bold;
	color: #250;
}
.search-carousel-title-toptx strong {
	font-size: 14px;
	color: #F00;
}
#search-carousel-change {
	font-size: 11px;
	background: url(../../images/search_carrousel/ico_picup.gif) no-repeat left 5px;
	padding-left: 20px;
	float: right;
	width: 120px;
	height: 28px;
	line-height: 30px;
}
.search-carousel-title-picup {
	background: url(../../images/search_carrousel/title_picup.gif) no-repeat left top;
	line-height: 36px;
	color: #250;
	font-size: 14px;
	font-weight: bold;
	padding-left: 50px;
}
.search-carousel-title-check {
	background: url(../../images/search_carrousel/title_check.gif) no-repeat left top;
	line-height: 36px;
	color: #250;
	font-size: 14px;
	font-weight: bold;
	padding-left: 50px;
}
/* トップ画面のcarousel */

.search-carousel {
	position: relative;
	background: url(../../images/searchbox/mainarea_bg.gif);
	margin-bottom: 15px !important;
	height:110px;
	overflow: hidden;
}
.search-carousel .search-jobinfo-box {
	display: block;
	float: left;
	cursor: pointer;
}
#search-history, #search-pickup, #loggedin-pickup {
	margin-left: 23px;
	height:130px;
}
.flow-box-top .search-jobinfo-box {
	width:183px;
}
.search-jobinfo-box {
	float:left;
	display:inline;
	margin: 10px 5px;
	width: 170px;
	height: 72px;
	padding: 5px;
	border: 4px solid #CCC;
	background: #FFF;
	font-size: 14px;
	line-height: 130%;
}
.search-jobinfo-box:hover {
	border: 4px solid #FB9E22;
	background: #FFF1DF;
}
.search-jobinfo-box strong {
	color: #F00;
}
.search-jobinfo-box .place {
	height:16px;
	overflow:hidden;
	padding:5px 15px;
	background-color:#fff4db;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #ffcca0;
}
.search-jobinfo-box .details {
	overflow:hidden;
	text-align:center;
	line-height:160%;
	font-size:12px;
	margin:0 auto;
	padding:5px 0px;
	border-bottom:1px solid #ffcca0;
}
.search-jobinfo-box .details span {
	font-weight:bold;
	color:#ff3300;
}
.search-jobinfo-box .catch {
	height:40px;
	overflow:hidden;
	text-align:left;
	line-height:160%;
	font-size:12px;
	margin:0 auto;
	padding:5px 0px;
	word-wrap:break-word;
}
a.search-carousel-prev, a.search-carousel-next {
	width: 20px;
	height: 60px;
	display: block;
	position: absolute;
}
a.search-carousel-prev {
	background: url(../../images/search_carrousel/arrow_l.gif) no-repeat transparent;
	left: 3px;
	top: 20px;
	background-position: 0 -86px;
}
a.search-carousel-prev:hover {
	background-position: 0 0;
}
a.search-carousel-prev.disabled {
	background: none !important;
	cursor: default;
}
a.search-carousel-next {
	background: url(../../images/search_carrousel/arrow_r.gif) no-repeat transparent;
	right: 3px;
	top: 20px;
	background-position: 0 -86px;
}
a.search-carousel-next:hover {
	background-position: 0 0;
}
a.search-carousel-next.disabled {
	background: none !important;
	cursor: default;
}
a.search-carousel-prev span, a.search-carousel-next span {
	display: none;
}
/* mailsetting */
.mailsetting_title {
	background: #fff2d7;
	border: 1px solid #fdc793;
	text-align: center;
	padding: 8px 0;
	font-size:80%;
	font-weight: bold;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.btn-search a img {
	border-style: none;
}
.mailsetting_searchtx {
	float: right;
	padding-right: 15px;
	font-size:80%;
	text-decoration: underline;
}
#overview-mailsetting {
	background-color:#fff;
	margin: 0px auto;
	width: 400px;
}
#overview-mailsetting a:hover {
	text-decoration: underline;
}
#overview-mailsetting .pref-box {
	text-align:left;
	padding: 10px;
	border-bottom: 1px solid #95C45B;
	background: #E2F8C6;
}
#overview-mailsetting .pref-box .pref {
	margin:5px auto auto 13px;
	font-weight:bold;
	font-size:87.5%;
	letter-spacing:0.2px;
	background: url(../../images/mailsetting/ico_mailsetting_check.gif) no-repeat 10px center;
	padding-left: 40px;
}
#overview-mailsetting .btn-area {
	background: #fff2d7 url(../../images/mailsetting/pict_mailsetting.gif) no-repeat 3px center;
	margin: 8px 30px;
	padding: 15px 5px 15px 80px;
	border: 1px solid #fdc793;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
#overview-mailsetting .btn-area .btn {
	display:block;
}
#overview-mailsetting .btn-area .regist {
	font-size: 12px;
	line-height: 140%;
	color: #c74b00;
}
#overview-mailsetting .btn-area .regist span {
	font-size: 14px;
	font-weight: bold;
}
#overview-mailsetting .btn-area .tit {
	margin:0 auto 5px 4px;
}
#overview-mailsetting .btn-area .login {
	display:inline;
	float:left;
	margin-left:10px;
}
#overview-mailsetting .close {
	font-size:81.25%;
	font-weight: bold;
	text-align:center;
	cursor:pointer;
	color:#000;
	background: url(../../images/mailsetting/btn_mailsetting_clause.gif) no-repeat center top;
	margin: 10px 80px 0px;
}
#overview-mailsetting .close a {
	padding: 12px 0 20px;
	display: block;
	color: #333;
}
#overview-mailsetting .close a:hover {
	text-decoration: none;
}
#overview-mailsetting .overview-mailsetting_tx {
	clear: both;
	font-size: 11px;
	margin: 5px 0px;
	text-align: center;
	padding: 0px 0px 15px 10px;
}
#overview-mail-pulldown a img {
	border: none;
}
#overview-mail-pulldown .close {
	position:absolute;
	top:10px;
	right:10px;
	font-size:81.25%;
	text-align:left;
	cursor:pointer;
}
#overview-mail-pulldown .close a {
	color:#000;
}
#overview-mail-pulldown .close img {
	vertical-align:-2px;
	margin-left:3px;
}
#save-condition-pulldown .close {
	position:absolute;
	top:10px;
	right:10px;
	font-size:81.25%;
	text-align:left;
	cursor:pointer;
}
#save-condition-pulldown .close a {
	color:#000;
}
#save-condition-pulldown .close img {
	vertical-align:-2px;
	margin-left:3px;
}
#save-condition-pulldown a img {
	border: none;
}
#history-search-mail-pulldown .close {
	position:absolute;
	top:4px;
	right:10px;
	font-size:81.25%;
	text-align:left;
	cursor:pointer;
}
#history-search-mail-pulldown .close a {
	color:#000;
}
#history-search-mail-pulldown .close img {
	vertical-align:-2px;
	margin-left:3px;
}
#history-search-mail-pulldown a img {
	border: none;
}